<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Storage.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Storage</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="global.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Module Storage

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Interfaces Summary:</div>
<div class="item"><div class="synopsis">interface <a href="Storage/Factory.html" >Factory</a></div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">interface <a class="name" id="ObjectState">ObjectState</a></div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">interface <a href="Storage/Storable.html" >Storable</a></div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Fri Apr 17 08:48:18 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
